.legendItem {
  display: flex;
  width: 100%;
  align-items: center;
}

.point {
  width: 10px;
  height: 10px;
  margin-right: 1rem;
}

.bid {
  background-color: #e0a855;
}

.decay {
  background-color: transparent;
  border: 1px solid #e0a855;
}

.sold {
  background-color: #50f568;
}

.text {
  fill: var(--light-grey);
}
.legend {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 998;
  min-width: 120px;
}
.arrow {
  display: flex;
  flex-direction: column;
}
